/*** Ewd Tweaks ***/

body {
  background: #fff;
  color: #333e48;
}
.logo-type-gantry #rt-logo {
  background: url(../images/logo/logo.png) 50% 0 no-repeat;
  background-size: 100% auto;
}
.logo-block {
  padding: 0 0 0 15px;
  margin: 7px 10px;
}
#rt-logo {
    margin: 0;
    width: 100%;
    height: 97px;
    display: block;
    max-width: 285px;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
a:hover {
  color: #333e48;
}
h1, h2, h3, h4, h5, h6 {
    color: #333e48;
    font-family: FuturaB,Helvetica,Arial,FreeSans,sans-serif;
}
.title,
.component-content h2,
.component-content h1 {
  line-height: normal;
  font-weight: normal;
  letter-spacing: normal;
  margin-top: 0;
  padding-bottom: 0;
  margin-bottom: 20px;
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
}

/** Layout **/

#rt-top, #rt-copyright {
    background: #000000;
    color: #fff;
}
#rt-top .rt-block, #rt-copyright .rt-block {
    padding: 0 15px;
}
#rt-header {
    background: #fff;
    color: #000000;
    border-bottom: 1px solid #eaebec;
}
#rt-utility {
    background: #eaebec;
}
#rt-utility .rt-container:before {
    content: url("../images/body/section-arrow-white.png");
}
#rt-extension {
    background: url("../images/body/comments-bg.jpg") no-repeat scroll 50% 50% transparent;
    background-size: cover;
    color: #fff;
}
#rt-extension .rt-container:before {
    content: url("../images/body/section-arrow-grey.png");
}
#rt-utility .rt-container:before, #rt-extension .rt-container:before {
    display: inline-block;
    position: relative;
    text-align: center;
    top: -1px;
    width: 100%;
}
#rt-copyright a {
    color: #fff;
}
#rt-copyright a:hover {
    color: #a8a8a8;
}

/** Modules **/

.title_red .title {
    color: #00000;
}
.title_white .title {
    color: #fff;
}
.rt-block.extra_padding {
    padding: 25px 15px;
}
.rt-block.top_info {
    text-align: right;
    margin: 5px 10px;
}

/* Slider */

#rt-fullwidth #slider90 .slide-desc {
    bottom: 15%;
}
#rt-fullwidth #slider90 .slide-desc-in {
    margin: auto !important;
    max-width: 1150px;
    position: relative;
}
#rt-fullwidth .slide-desc-bg {
    background: none;
}
#rt-fullwidth .slide-desc-text {
    font-family: FuturaB;
    text-transform: uppercase;
    font-size: 30px;
    line-height: normal;
}
#rt-fullwidth .slide-desc-text h2 {
    color: #fff;
    font-size: 62px;
    line-height: normal;
}

/* Front Boxes */

.rt-block.front_boxes_box {
    margin: 10px 0;
}
.sec_columns.front_boxes .gantry-width-block_inner {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    margin: 10px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
}
.sec_columns.front_boxes .gantry-width-block_inner:hover .front_boxes_overlay {
    height: 100%;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.front_boxes_overlay {
    background: url("../images/body/front-boxes-overlay.png") no-repeat scroll 0 0 transparent;
    background-size: 100% auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 60px;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 0;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    left: 0;
    line-height: 120%;
    color: #fff;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
    font-family: FuturaB;
}
.front_boxes_overlay:hover {
    color: #fff !important;
}
.front_boxes_overlay span {
    color: #fff;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
    vertical-align: middle;
    font-family: FuturaB;
}

/* Contact */

.sec_columns.contact {
    text-align: left;
}
.contact_box {
    border: 12px solid #eaebec;
    margin: 15px 0;
    padding: 15px;
}
.contact_box.info {
    margin-right: 15px;
}
.contact_box .contact_box_title {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
}

/* Forms */

.rsform .formResponsive {
    margin: 0;
}
.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0;
}
.rsform .formResponsive .formHorizontal .formControlLabel {
    float: none;
    padding-top: 0;
    text-align: left;
    width: auto;
}
.rsform .formResponsive .formHorizontal .formControls {
    margin-left: 0;
}
.rsform .formResponsive .rsform-input-box, .rsform .formResponsive .rsform-text-box {
    background: #eaebec;
    border: medium none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
}
.rsform .formResponsive .rsform-input-box {
    height: 27px;
    width: 100%;
    max-width: 300px;
}
.rsform .formResponsive .rsform-text-box {
    width: 100%;
}
.rsform .formResponsive .rsform-submit-button {
    margin-top: 15px;
}
.rsform .formResponsive .formValidation {
    display: inherit;
}
.rsform .formResponsive .formError {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding-left: 0;
    vertical-align: top;
}
.rsform strong.formRequired {
    font-weight: normal;
}

/** Content **/

.sec_columns {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.blog_page .page-header h2 {
    text-align: left;
    text-transform: none;
}
.page-header {
    margin: 0;
    padding: 0 !important;
}
.component-content .blog h2 {
    text-align: left;
    text-transform: none;
}
.component-content .img-intro-left, .component-content .img-fulltext-left {
    max-width: 300px;
}
#xmap .muted {
    display: none;
}

/* Galleries */

.rg-grid-view-container .rg-grid-view .rg-grid-thumb {
    background: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0;
    padding: 0;
}
.rg-grid-view-container .rg-grid-view .rg-grid-thumb-img {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    width: 100%;
}
.rg-grid-view-container .rg-grid-view .rg-block {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    margin: 10px;
    padding: 0;
}
.rg-grid-view-container .rg-grid-view .rg-grid:hover {
    background: none;
}
.rg-grid-view-container .rg-grid-view .item-title {
    font-size: 16px;
    margin-top: 5px;
}
.component-content .rg-view-pagination a {
    background: #e9004c;
    color: #fff;
    display: inline-block;
    font-size: 1em !important;
    line-height: normal;
    padding: 10px 15px;
    text-transform: uppercase;
    vertical-align: top;
}
.component-content .rg-view-pagination a:hover {
    color: #333e48;

/** General **/

ul.menu li.active.current > a,
ul.menu li.active.current > .item,
ul.menu li.active.current > .separator,
ul.menu li#current.active > a,
ul.menu li#current.active > .item,
ul.menu li#current.active > .separator {
  color: #333e48;
}
.button,
.readon,
.readmore,
button.validate,
#member-profile a,
#member-registration a,
.formelm-buttons button,
.rsform-submit-button {
    color: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: inline-block;
    line-height: normal;
    padding: 10px 15px;
    font-size: 1em;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border: none;
   background: #e9004c;
   text-transform: uppercase;
}
.button:hover,
.readon:hover,
.readmore:hover,
button.validate:hover,
#member-profile a:hover,
#member-registration a:hover,
.formelm-buttons button:hover,
.rsform-submit-button:hover {
  color: #333e48;
}
.button:active,
.readon:active,
.readmore:active,
button.validate:active,
#member-profile a:active,
#member-registration a:active,
.formelm-buttons button:active,
.rsform-submit-button:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.readmore a {
  color: #ffffff;
}
.readmore a:hover {
  color: #333e48;
}
.powered-by {
  background: url(../images/logo/powered.png);
}
.pagenav li {
  background: #f0f0f0;
  border: 1px solid #d5d5d5;
  box-shadow: inset 0 0 0 1px #ffffff, 0 1px 2px rgba(0,0,0,0.2);
}
.login-fields #username,
.login-fields #password,
#contact-form dd input,
#contact-form dd textarea,
#modlgn-username,
#modlgn-passwd,
#jform_email,
#member-registration dd input,
#search-searchword,
.finder .inputbox,
.inputbox {
  border: 1px solid #d9d9d9;
}
.component-content .contact .title {
  background-color: #f1f1f1;
  background-image: -moz-linear-gradient(top,#ffffff,#dddddd);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#dddddd));
  background-image: -webkit-linear-gradient(top,#ffffff,#dddddd);
  background-image: -o-linear-gradient(top,#ffffff,#dddddd);
  background-image: linear-gradient(to bottom,#ffffff,#dddddd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffdddddd', GradientType=0);
  border: 1px solid #d5d5d5;
}
.pagination ul li a {
  background-color: #f1f1f1;
  background-image: -moz-linear-gradient(top,#ffffff,#dddddd);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#dddddd));
  background-image: -webkit-linear-gradient(top,#ffffff,#dddddd);
  background-image: -o-linear-gradient(top,#ffffff,#dddddd);
  background-image: linear-gradient(to bottom,#ffffff,#dddddd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffdddddd', GradientType=0);
  border: 1px solid #d5d5d5;
}
.pagination ul li span {
  background: #eaeaea;
  border: 1px solid #d5d5d5;
  color: #aaaaaa;
}
.breadcrumbs a:after,
.breadcrumb a:after {
  color: #aaaaaa;
}
.breadcrumbs .showHere,
.breadcrumb .showHere {
  font-weight: bold;
  margin-right: 5px;
}
.article-info dd:before {
}
#gantry-totop {
  background: #f0f0f0;
  border: 1px solid #d5d5d5;
  box-shadow: inset 0 0 0 1px #ffffff, 0 1px 2px rgba(0,0,0,0.2);
}
#gantry-totop:active {
  -webkit-box-shadow: 0 1px 0 #ffffff;
  -moz-box-shadow: 0 1px 0 #ffffff;
  box-shadow: 0 1px 0 #ffffff;
}
.tip-wrap {
  background: #ffffff;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
  color: #6e6e6e;
}
.system-unpublished .system-unpublished {
  background: #ffffff;
  border-color: #d5d5d5;
}
abbr[title] {
  border-bottom: 1px dotted #d5d5d5;
}
blockquote {
  border-left: 5px solid #d5d5d5;
}
blockquote small {
  color: #aaaaaa;
}
blockquote.pull-right {
  border-right: 5px solid #d5d5d5;
}
legend {
  color: #333e48;
  border-bottom: 1px solid #d5d5d5;
}
legend small {
  color: #d5d5d5;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  color: #6e6e6e;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #d5d5d5;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
select {
  border: 1px solid #d5d5d5;
}
.uneditable-input,
.uneditable-textarea {
  color: #aaaaaa;
  background-color: #f5f5f5;
  border-color: #d5d5d5;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  border-color: #d5d5d5;
}
.input-prepend .add-on,
.input-append .add-on {
  
  background-color: #f0f0f0;
  border: 1px solid #d5d5d5;
}
.form-actions {
  background-color: #f0f0f0;
  border-top: 1px solid #d5d5d5;
}
.uneditable-input {
  background-color: #ffffff;
  border-color: #eeeeee;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.025);
}
.help-block,
.help-inline {
  color: #555;
}
.well,
.table-bordered th {
  background-color: #f0f0f0;
}
.nav-tabs.nav-stacked > li > a {
  background-color: #f0f0f0;
}
.nav-tabs.nav-stacked > li > a:hover {
  background-color: #eaeaea;
}
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd),
.cat-list-row0 {
  background-color: #eaeaea;
}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover,
.cat-list-row0:hover,
.cat-list-row1:hover {
  background-color: #fcfcfc;
}
p.success,
p.info,
p.error,
p.warning {
  border-radius: 6px;
  padding: 15px;
  font-weight: bold;
  border: 1px solid;
}
p.success a,
p.info a,
p.error a,
p.warning a {
  color: #666 !important;
}
p.success a:hover,
p.info a:hover,
p.error a:hover,
p.warning a:hover {
  color: #000 !important;
}
p.success {
  background: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
p.info {
  background: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
p.error {
  background: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
p.warning {
  background: #fcf8e3;
  border-color: #fbeed5;
  color: #c09853;
}

/* Utilities */

body .noitalic {
  font-style: normal !important;
}
body .nobold {
  font-weight: normal !important;
}
body .flush {
  margin: 0 !important;
  padding: 0 !important;
}
body .nomarginall {
  margin: 0 !important;
}
body .nopaddingall {
  padding: 0 !important;
}
body .nomargintop {
  margin-top: 0 !important;
}
body .nomarginbottom {
  margin-bottom: 0 !important;
}
body .nomarginleft {
  margin-left: 0 !important;
}
body .nomarginright {
  margin-right: 0 !important;
}
body .nopaddingtop {
  padding-top: 0 !important;
}
body .nopaddingbottom {
  padding-bottom: 0 !important;
}
body .nopaddingleft {
  padding-left: 0 !important;
}
body .nopaddingright {
  padding-right: 0 !important;
}

/* Prettify */

.com {
  color: #93a1a1;
}
.lit {
  color: #195f91;
}
.pun,
.opn,
.clo {
  color: #93a1a1;
}
.fun {
  color: #dc322f;
}
.str,
.atv {
  color: #dd1144;
}
.kwd,
.linenums .tag {
  color: #1e347b;
}
.typ,
.atn,
.dec,
.var {
  color: teal;
}
.pln {
  color: #48484c;
}
.prettyprint {
  padding: 8px;
  background-color: #fcfcfc;
  border: 1px solid #d5d5d5;
}
.prettyprint.linenums {
  -webkit-box-shadow: 40px 0 0 #f5f5f5 inset, 41px 0 0 #d5d5d5 inset;
  -moz-box-shadow: 40px 0 0 #f5f5f5 inset, 41px 0 0 #d5d5d5 inset;
  box-shadow: 40px 0 0 #f5f5f5 inset, 41px 0 0 #d5d5d5 inset;
}
ol.linenums {
  margin: 0 0 0 33px;
  padding-left: 0;
}
ol.linenums li {
  padding-left: 12px;
  color: #aaaaaa;
  line-height: 18px;
  text-shadow: 0 1px 0 #ffffff;
}
